.m-KOLoading{}
.m-KOLoading.minH{min-height:6em;}
.m-KOLoading .load-animate{position:relative;display: inline-block;*display: inline;*zoom:1;width: 3em;height: 3em;vertical-align: middle;padding: 0;margin: 0;}
.m-KOLoading .load-animate i{width:30%;height:30%;background-color:#333;border-radius:100%;position:absolute;-webkit-animation:loaddelay 1.2s infinite ease-in-out;animation:loaddelay 1.2s infinite ease-in-out;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.m-KOLoading .load-animate .bar{position:absolute;width:100%;height:100%;}
.m-KOLoading .load-animate .bar-2{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.m-KOLoading .load-animate i{display: block;}
.m-KOLoading .load-animate i:nth-child(1){top:0;left:0;}
.m-KOLoading .load-animate i:nth-child(2){top:0;right:0;}
.m-KOLoading .load-animate i:nth-child(3){right:0;bottom:0;}
.m-KOLoading .load-animate i:nth-child(4){left:0;bottom:0;}
.m-KOLoading .load-animate .bar-2 i:nth-child(1){-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.m-KOLoading .load-animate .bar-1 i:nth-child(2){-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.m-KOLoading .load-animate .bar-2 i:nth-child(2){-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.m-KOLoading .load-animate .bar-1 i:nth-child(3){-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.m-KOLoading .load-animate .bar-2 i:nth-child(3){-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.m-KOLoading .load-animate .bar-1 i:nth-child(4){-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.m-KOLoading .load-animate .bar-2 i:nth-child(4){-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
@-webkit-keyframes loaddelay{
    0%,80%,100%{-webkit-transform:scale(0.0)}
    40%{-webkit-transform:scale(1.0)}
}
@keyframes loaddelay{
    0%,80%,100%{transform:scale(0.0);-webkit-transform:scale(0.0);}
    40%{transform:scale(1.0);-webkit-transform:scale(1.0);}
}
.m-KOLoading .load-text{display: inline-block;*display: inline;*zoom:1;margin-left:0;color: #FFF;font-size: 1.4em;vertical-align: middle;}
.m-KOLoading .load-fixed{position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index:999;}
.m-KOLoading .load-position{position: absolute;left: 50%;top: 50%;width: 30em;height: 3em;margin: -1.5em 0 0 -15em;text-align: center;z-index:100;}
.m-KOLoading i{background-color:#FFF;}
.m-KOLoading .load-bg{position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,.4);z-index:99;}
.m-KOLoading.placeholder .load-position{position: relative;left: 0;top: 0;margin: 0;width: auto;height: auto;transform:scale(.5);-webkit-transform:scale(.5);}
